<newsList>
	<item type="local_news">
	<guid>1</guid>
	<pubDate>11.10.01</pubDate>
	<image url="" cache="" />
	<gameName></gameName>
	<banner url="" cache="" />
	<title>HeroCraft news feed</title>
	<description>Game should have an Internet access to be able to download the news. Please enable Internet access and restart the game to see the news.</description>

	<download text = "" action = "" />
	<more text = "" action = "" />
	</item>
</newsList>